@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1000px;
  font-size: 14px;
  line-height: 1.4;
  color: #262626;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  outline: 0;
  vertical-align: baseline;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1222px;
  min-width: 1222px;
  margin: 0 auto;
  zoom: 1;
}
.hide { display: none;}
#ghost {
  width: 0;
  height: 0;
  display: none;
}
.all-icons {
  display: inline-block;
  vertical-align: middle;
  text-indent: -9999px;
  background: url(../images/all-icons.png) no-repeat 0 0;
}

.buybtn { display: block; margin: 0px auto; width: 233px; height: 53px; border-radius: 5px; line-height: 53px; color: #fff; text-align: center;
  background-image: -moz-linear-gradient( -90deg, rgb(246,56,64) 0%, rgb(243,53,57) 22%, rgb(239,50,50) 49%, rgb(190,19,12) 100%, rgb(255,60,0) 100%);
  background-image: -webkit-linear-gradient( -90deg, rgb(246,56,64) 0%, rgb(243,53,57) 22%, rgb(239,50,50) 49%, rgb(190,19,12) 100%, rgb(255,60,0) 100%);
  background-image: -ms-linear-gradient( -90deg, rgb(246,56,64) 0%, rgb(243,53,57) 22%, rgb(239,50,50) 49%, rgb(190,19,12) 100%, rgb(255,60,0) 100%);
  box-shadow: 0px 8px 7.84px 0.16px rgba(209, 159, 162, 0.4);
}
.buybtn:hover {
  background: #ff2727;
}
.buybtn i { display: inline-block; vertical-align: middle; width: 24px; height: 20px; margin-right: 5px; background: url(../images/shop.png); background-position: 0px -24px;}
.buybtn.border { width: 170px; height: 34px; line-height: 34px; font-size: 12px; box-shadow: none; color: #555555; background: none; border: solid #555555 1px;}
.buybtn.border i { width: 14px; height: 12px; background-position: 0px 0px;}
.buybtn.border:hover { border: solid #ff1b3d 1px; color: #ff1b3d;}
.buybtn.border:hover i { background-position: 0px -12px;}
.buybtn.btn-mid-lag {background: #ee7200; width: 300px; height: 60px; line-height: 60px; font-size: 16px;
  background-image: -moz-linear-gradient( -90deg, rgb(255,191,54) 0%, rgb(255,159,27) 24%, rgb(255,126,0) 54%, rgb(195,102,20) 100%, rgb(255,60,0) 100%);
  background-image: -webkit-linear-gradient( -90deg, rgb(255,191,54) 0%, rgb(255,159,27) 24%, rgb(255,126,0) 54%, rgb(195,102,20) 100%, rgb(255,60,0) 100%);
  background-image: -ms-linear-gradient( -90deg, rgb(255,191,54) 0%, rgb(255,159,27) 24%, rgb(255,126,0) 54%, rgb(195,102,20) 100%, rgb(255,60,0) 100%);
  box-shadow: 0px 8px 7.84px 0.16px rgba(159, 40, 48, 0.4);
}
.buybtn.btn-mid-lag:hover { background: #ffba33;}



.banner {
  position: relative;
  overflow: hidden;
  height: 742px;
  min-width: 1000px;
  background: url(../images/banner.jpg) no-repeat center top;
}
.banner .snow { position: absolute; width: 100%; height: 716px; background: url(../images/snow.png) no-repeat center top; }
.banner .snow01 { position: absolute; width: 100%; height: 716px; background: url(../images/snow01.png) no-repeat center top; }
.banner .snow02 { position: absolute; width: 100%; height: 716px; background: url(../images/snow02.png) no-repeat center top; }
.banner .snow03 { position: absolute; width: 100%; height: 716px; background: url(../images/snow03.png) no-repeat center top; }

.banner .logo {
  position: absolute;
  display: block;
  top: 27px;
  width: 47px;
  height: 16px;
  z-index: 2;
  text-indent: -9999px;
  background: url(../images/logo.png) center center no-repeat;
}
.banner h1 { font-size: 60px; padding-top: 30px; text-align: center; color: #ce4a4a; letter-spacing: 8px;
  text-shadow: 2.5px 4.33px 8px rgba(10, 23, 38, 0.4);
}
.banner h2 { margin-top: 0px; line-height: 33px; text-align: center; color: #fff; font-size: 18px; font-weight: 500; text-shadow: 2.5px 4.33px 8px rgba(10, 78, 94, 0.4);}
.banner h2 span { font-size: 28px; color: #ef3838;}



.banner .box { position: relative; float: left; width: 295px; height: 280px; margin-top: 105px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; text-align: center; background: #dbe7ed; }


.banner .box.three { margin-left: 25px;}
.banner .box.three.soldout:after { position: absolute; content: ""; width: 294px; height: 279px; left: 0; top: 0; background: url(../images/sold-out-offer.png) no-repeat;}

.banner .box .img-box { width: 100%; height: 123px; margin-top: 39px; background: url(../images/asc-box.png) no-repeat 58px top;}
.banner .box p { margin-top: 5px; margin-bottom: 10px; font-size: 12px; color: #333; background: url(../images/smail-line.png) no-repeat center;}

.banner .box >strong { display: inline-block; margin: 5px 0px; font-size: 14px; color: #333;}
.banner .box >del { font-size: 12px; color: #888888;}


.banner .box.gift-box { width: 552px; height: 383px; margin-top: 50px; background: #fff; box-shadow: 0px 0px 7px 0px rgba(233, 175, 177, 0.4);} 

.banner .box.gift-box .img-box { height: 166px; margin-top: 15px; background: url(../images/asc-gift-box.png) no-repeat 64px 0px;}
.banner .box.gift-box .date { position: relative; margin-top: 14px; line-height: 28px;  color: #f33f42;  font-size: 16px; }
.banner .box.gift-box p {background: url(../images/line.png) no-repeat center; font-weight: 600;}





.banner .box.gift-box .date span { font-size: 21px; color: #ff353c;  text-shadow: 0px 0px 7px rgba(255, 124, 124, 0.55); }
.banner .box.gift-box .date.on span {
   -webkit-animation: shadowd linear 1s infinite ;
}
 @-webkit-keyframes shadowd {
  0% {
   text-shadow: 0px 0px 0px rgba(255, 124, 124, 0.55);
  }
  100% {
    text-shadow: 0px 0px 7px rgba(255, 124, 124, 0.55);
  }
}
.banner .box.gift-box .date span strong { display: inline-block; width: 25px;}
.banner .box.gift-box .date span strong:last-child { display: inline-block; width: 30px;}

.banner .box.gift-box .date i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 28px; height: 28px; background: url(../images/clock.png);}
.banner .box.gift-box p { font-size: 15px;}
.banner .box.gift-box >strong { font-size: 22px;}
.banner .box.gift-box >del { font-size: 14px;}

.banner .box.gift-box.active .img-box { background-position: 64px -166px;}
.banner .box.gift-box.active p.change { font-size: 14px; color: #555555; font-weight: 600; background: none;}
.banner .box.gift-box.active p.change span { display: block; font-size: 14px; color: #333;}
.banner .box.gift-box.active p.change span b { display: inline-block; width: 20px; font-size: 18px; color: #eb334b;}
.banner .box.gift-box.active p.change strong {display: inline-block; width: 15px;  color: #000;}

.banner .box.last { margin-right: 0px; border-radius: 0px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.banner .box.last .img-box { background-position:  48px -123px;}




.benfits {
  height: 790px;
}
.benfits h2 {
  padding-top: 0px;
  font-size: 30px;
  text-align: center;
  font-weight: 600;
}
.benfits dl { width: 554px; padding-left: 670px; margin-top: 50px;}
.benfits dl dt { float: left; height: 120px; margin-right: 25px; }
.benfits dl dt img { display: inline-block; vertical-align: middle; margin-right: 10px;}
.benfits dl dd strong { font-size: 18px;}
.benfits dl dd { margin-bottom: 10px; color: #404040; line-height: 20px; font-size: 14px;}
.benfits dl dd span { color: #ff4f45;}



.benfits .img-box { position: absolute; left: 74px; top: 180px;}
.benfits .wrapper >p { clear: both; font-size: 16px; color: #333; text-align: center;}
.benfits .wrapper >p span { cursor: pointer;}
.benfits .wrapper >p b { color: #ed3834;}


.gifts { height: 536px; background: url(../images/gift-bg.jpg) no-repeat center bottom;}
.gifts h2 {padding-top: 55px; text-align: center; font-size: 28px; color: #fff;}
.gifts h2 strong { display: inline-block; position: relative; font-size: 48px;}
.gifts h2 strong:after { position: absolute; content: ""; width: 1px; height: 45px; right: -126px; top: 14px; background: #fff;}
.gifts .gift-list dl { float: left; width: 33.3%; margin-top: 20px; color: #ffdcdc;}
.gifts .gift-list dl dt { float: left; width: 151px;  margin-left: 35px; margin-top: 15px;}
.gifts .gift-list dl dt span {
  display: block;
  height: 144px;
  background: url(../images/sd-between-box.png) no-repeat center top;
}
.gifts .gift-list dl dd b { color: #fff; font-size: 19px;}
.gifts .gift-list dl dd strong { display: block; margin: 10px auto; font-size: 16px; white-space: nowrap; color: #fff;}
.gifts .gift-list dl dd { padding-top: 25px; line-height: 18px;}
.gifts .gift-list dl dd del { margin: 0px 10px; font-size: 14px; color: #ffc9c9;}
.gifts .gift-list dl dd span { color: #fff; font-size: 12px;}
.gifts .gift-list dl dd p {font-size: 12px;}
.gifts .gift-list dl dd p.first { white-space: nowrap; }
.gifts .gift-list dl dd p.martop { margin-bottom: 10px;}


.gifts .price {
  margin-top: 30px;
  font-size: 14px;
  text-align: center;
  color: #ffd8d8;
}
.gifts .price strong { font-size: 28px;}
.gifts.soldout dl { position: relative; width: 50%; margin-left: 25%;}
.gifts.soldout dl dt span { height: 157px; background: url(../images/asc-between-box.png) no-repeat center top;}
.gifts.soldout dl dt {margin-right: 40px;}
.gifts.soldout dl dd {padding-top: 35px;}
.gifts.soldout dl:after { position: absolute; content: ""; width: 187px; height: 109px; right: -145px; top: 45px; background: url(../images/exceed-bg.png);}

/* reviews*/
.reviews { padding-top: 80px; text-align: center; color: #404040;}
.reviews h2 { font-size: 36px;}
.reviews  p { font-size: 22px;}
.reviews .content { position: relative; margin-top: 110px; }
.reviews .content:after { position: absolute; content: ""; width: 22px; height: 14px; left: 0; right: 0; margin: auto; top: -70px; background: url(../images/delta.png);}
.reviews .content .media { float: left; width: 477px; height: 350px; border: solid #ce7c7c 1px; border-right: none;
}
.reviews .content .media h3 { padding-top: 36px; margin-bottom: 60px; font-size: 20px; color: #333;}
.reviews .reviews-box {  float: left; width: 742px; height: 407px; margin-top: -30px; border: solid #ce7c7c 1px; box-shadow: 0px 0px 10px 0px rgba(188, 81, 86, 0.23);}
.reviews .reviews-box dl { height: 245px;}
.reviews .reviews-box h4 { padding-top: 35px; font-size: 20px; font-weight: 600;}
.reviews .reviews-box ul.message { height: 160px; padding: 15px 70px; font-size: 12px; line-height: 20px;}
.reviews .reviews-box ul.message li { display: none;}
.reviews .reviews-box ul.message li.active { display: block;}

.reviews .reviews-box ul.img-box li { display: inline-block; vertical-align: middle;  width: 17%;}
.reviews .reviews-box ul.img-box li div { height: 84px; margin-bottom: 10px; line-height: 84px;}


.reviews .reviews-box ul.img-box li img {display: inline-block; vertical-align: bottom; width: 60px; border-radius: 50%; cursor: pointer; box-shadow: -1.867px 0.717px 12.02px 1.98px rgba(211, 210, 210, 0.75);}
.reviews .reviews-box ul.img-box li p { opacity: 0; font-size: 14px; 
  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}
.reviews .reviews-box ul.img-box li.active img {width: 84px; height: 84px;}
.reviews .reviews-box ul.img-box li.active { position: relative;}
.reviews .reviews-box ul.img-box li.active p { opacity: 1;}
.reviews .reviews-box ul.img-box li.active.active:before {
    position: absolute;
    top: -28px;
    left: 52px;
    z-index: 1;
    display: block;
    width: 0;
    height: 0;
    content: "";
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 15px solid #2f373d;
}


.feature-message { height: 740px; padding-top: 125px; text-align: center; background: url(../images/feature-message-bg.jpg) no-repeat center top;}
.feature-message h2 {position: relative; z-index: 3; margin-bottom: 70px; font-size: 30px; line-height: 40px;}
.feature-message h2 span { color: #186889;}
.feature-message dl { position: relative; z-index: 3; float: left; width: 25%; text-align: center; font-size: 14px; color: #6e6d6d;}
.feature-message dl dt { margin-bottom: 10px;}
.feature-message dl strong { display: block; margin: 5px auto; font-size: 24px; color: #146a8d;}
.feature-message p { position: relative; z-index: 3; padding-top: 40px; clear: both; height: 14px; background: url(../images/feature-line.png) no-repeat center bottom;}
.feature-message p span { display: inline-block; vertical-align: middle; width: 22px; height: 14px; margin-top: 5px; background: url(../images/delta.png);}
.feature-message ul {position: relative; z-index: 3; margin-top: 50px;}
.feature-message ul li { float: left; margin-bottom: 30px; width: 450px; padding-left: 80px; margin-right: 80px; line-height: 18px; text-align: left; background: url(../images/feature-icon.png) no-repeat 45px -22px;}
.feature-message ul li span { color: #146a8d;}
.feature-message ul li.two { background-position: 45px -156px;}
.feature-message ul li.three { background-position: 45px -83px;}
.feature-message ul li.four { background-position: 45px -217px;}

.comparison { margin-top: 60px; }
.comparison table {
  border: 0;
  border-collapse: separate;
  border-spacing: 0;
}
.comparison th {
  height: 105px;
  font-size: 18px;
  line-height: 24px;
  vertical-align: middle;
  border-top: 1px #e1e1e1 solid; 
  border-bottom: 1px #e1e1e1 solid;
}
.comparison th.itema { background: #bfbfbf; border-top: none;}
.comparison th strong { display: block; font-size: 24px; color: #fff;}
.comparison thead th span { display: block; width: 184px; height: 29px; margin: 0px auto; margin-top: 5px; background: url(../images/tab-bg.png) no-repeat top center; text-indent: -9999px;}



.comparison th.itemc { background: #d72626; border-top: none;}
.comparison th.itemc span { height: 30px; background-position: 0px -59px;}

.comparison td {
  height: 55px;
  font-size: 14px;
  color: #21222a;
  vertical-align: middle;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison td b {
  font-weight: 400;
}
.comparison td.itema {
  width: 220px;
  border-left: solid #e1e1e1 1px;
  
}
.comparison td.itemc {
  width: 265px;
  background: #fff2f4;
  border-left: solid #d72626 1px;
  border-right: solid #d72626 1px;
}
.comparison .space { width: 5px;}

.comparison td span {
  display: inline-block;
  max-width: 420px;
  vertical-align: middle;
}
.comparison td span.eho {
  margin-right: -20px;
}
.comparison thead .text {
  font-size: 20px;
  text-align: left;
  text-indent: 25px;
  border-top: solid #e1e1e1 1px;
  border-left: solid #e1e1e1 1px;
  vertical-align: middle;
}
.comparison tr {
  text-align: center;
  font-size: 16px;
}
.comparison tr td.virtue {
  width: 700px;
  text-align: left;
  text-indent: 25px;
  border-left: solid #e1e1e1 1px;
}
.comparison td.itemb i,
.comparison td.itema i,
.comparison td.itemc i {
  width: 21px;
  height: 21px;
  background-position: 0 0;
}

.comparison td.itemb i {
  background-position: 0 -21px;
}
.comparison td.itemc i {
  background-position: 0 -42px;
}
.comparison tfoot th  { padding-top: 20px; height: 115px; border-top: none; font-size: 18px; vertical-align: top; color: #ffd2d2;}
.comparison tfoot th.virtue { border-bottom: none;}
.comparison tfoot th strong { display: inline-block; font-size: 30px;}
.comparison tfoot th p { margin-top: 5px; font-size: 14px;}
.comparison th .buybtn { width: 183px; height: 46px; margin-top: 10px; line-height: 46px; font-size: 12px;}
.comparison th.itemc .buybtn i{ width: 19px; height: 16px; background-position: 0px -44px; }
.comparison tfoot th p span:last-child { display: inline-block; width: 25px;}


/* service */
.service dl {
  float: left;
  margin: 36px 0 10px;
  width: 590px;
  height: 126px;
}
.service dl.fr {
  padding: 0 21px;
  width: 507px;
}
.service dl.fl dt {
  float: left;
  margin: 27px 16px 0 26px;
  width: 72px;
}
.service dl.fl dd {
  float: left;
  width: 430px;
}
.service h3 {
  padding-top: 24px;
  margin-bottom: 10px;
  color: #848484;
  font-size: 14px;
  font-weight: 600;
}
.service p {
  color: #848484;
  font-size: 12px;
  line-height: 18px;
}

/* footer */
.footer { margin-top: 60px; padding-bottom: 150px;background-color: #eeeeed}
.footer .annotation {
  display: block;
  padding-top: 20px;
  font-size: 12px;
  line-height: 16px;
  color: #848484;
}
.footer .copyright {
  text-align: center;
  padding: 30px 0;
  font-size: 16px;
  color: #848484;
}

/* floatlayer */
.floatlayer {
  position: fixed;
  z-index: 999;
  right: 0;
  left: 0;
  bottom: -140px;
  width: 100%;
  min-width: 1100px;
  height: 113px;
  text-align: center;
  visibility: hidden;
  background: url(../images/fl-bg.jpg) top center no-repeat;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.floatlayer.on {
  bottom: 0;
  visibility: visible;
}
.floatlayer .left { float: left; width: 191px; height: 125px; margin-top: -25px; margin-left: 65px; background: url(../images/fl-box.png);}

.floatlayer .center { float: left; font-size: 17px; width: 535px; color: #fff; text-align: center; }
.floatlayer h2 { margin-top: 30px; font-size: 17px;}
.floatlayer .price { float: right; text-align: center; margin-top: 15px; margin-right: 100px;}
.floatlayer .center p span:last-child { display: inline-block; width: 25px;}

.floatlayer .price strong {
  color: #fff;
  font-size: 18px;
}
.floatlayer .price del { color: #fec5c5; }
.floatlayer .price .buybtn { margin-top: 10px;
  width: 209px;
  height: 42px;
  font-size: 14px;
  line-height: 42px;
}
.floatlayer .price .buybtn i{ width: 19px; height: 16px; background-position: 0px -44px; }
.floatlayer.soldout .left { width: 116px; height: 138px; background-position: -206px 0px;}
.floatlayer.soldout .center { width: auto; margin-left: 60px;}
.floatlayer.soldout h2 { margin-top: 5px; color: #ffd376; font-size: 21px;}
.floatlayer.soldout h2 strong { font-size: 36px;}